{
  "id": 3377359,
  "name": "George E. Carlson and Florence H. Carlson, Appellants, v. Chicago Title and Trust Company, Trustee, et al., Appellees",
  "name_abbreviation": "Carlson v. Chicago Title & Trust Co.",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,634",
  "first_page": "390",
  "last_page": "391",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 390"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 397,
    "ocr_confidence": 0.524,
    "sha256": "8dfdcfdcbb7c0ab60cb0b2c674adc4c2c7c3a5a5247e3cd8004ef17cb739ec47",
    "simhash": "1:ac8843282edf13a8",
    "word_count": 63
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George E. Carlson and Florence H. Carlson, Appellants, v. Chicago Title and Trust Company, Trustee, et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "James D. Murphy, for appellants; James A. Carey and Albin Dommermuth, of counsel; Miller, Gorham, W\u00e9seott & Adams, Harold L. Eeeve and C. F. Faust, for appellees."
    ],
    "corrections": "",
    "head_matter": "George E. Carlson and Florence H. Carlson, Appellants, v. Chicago Title and Trust Company, Trustee, et al., Appellees.\nGen. No. 41,634.\nopinion filed May 19, 1941.\nJames D. Murphy, for appellants; James A. Carey and Albin Dommermuth, of counsel; Miller, Gorham, W\u00e9seott & Adams, Harold L. Eeeve and C. F. Faust, for appellees."
  },
  "file_name": "0390-02",
  "first_page_order": 418,
  "last_page_order": 419
}
